*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.headmaster-desk-banner-section .background_image{
    width: 100%;
    height: 320px;
    background-image: url(/assets/images/headmuster%27s-dask/headmuster.jpg);
    background-size: cover;
}
.headmaster-desk-banner-section .background_image .blur{
    width: 100%;
    height: 100%;
    background: rgb(0,0,0,0.6);
    display: flex;
    justify-content: start;
    /* padding-left: 7%; */
    align-items: center;
}
.headmaster-desk-banner-section .background_image .blur .blur_on_write{
    font-size: 40px;
    color: whitesmoke;
    font-weight: bold;
    position: relative;

    font-family: 'Poppins', sans-serif !important;

}
.headmaster-desk-banner-section .background_image .blur .blur_on_write::before{
    width: 20%;
    height: 6%;
    content: '';
    background-color: white;
    position: absolute;
    bottom: 0;
    left: 0;
}
.headmaster-desk-banner-section .background_image .blur .blur_on_write::after{
    width: 16%;
    height: 5%;
    content: '';
    background-color: white;
    position: absolute;
    bottom: -10px;
    left: 0;
}
/* .headmaster-desk-body-section .heading{
    margin: 35px 0px 15px 0px;
    padding: 0px 0px 15px 0px;
} */
.headmaster-desk-body-section .heading span{
    font-size: 25px;
    color:  #ec7726;
}
.headmaster-desk-body-section .heading .line{
  border:1px solid #ec7726;
  width: 4.6%;

    
}
.headmaster-desk-body-section .about{
    /* border: 1px solid black; */
    /* height: 500px; */
    text-align: justify;
    
    /* text-align: center; */
  
}
.headmaster-desk-body-section .about img{
    float: right;
    width: 50%;
    height: auto;
    border-radius: 5px;
    box-shadow: 2px 2px 5px rgb(139, 139, 139);
    margin: 0px 0px 12px 20px;  
}
.headmaster-desk-body-section .about p{
    font-size: 17.5px;
    line-height: 26px;
    letter-spacing: 0.1px;
    margin-bottom: 0px !important;
}
.headmaster-desk-body-section .pic{
    /* border: 1px solid blue; */
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
}

.headmaster-desk-body-section .pic .picture{
    width: 32.3%;
    
}
.headmaster-desk-body-section .pic .picture .inner img{
    width: 100%;
    height: 249px;
    border-radius: 5px;
    box-shadow: 2px 2px 5px rgb(139, 139, 139);  
}
/* .headmaster-desk-body-section .pic .picture button{
    position: absolute;
    margin:110px 80px;
    z-index: 999;
     padding: 5px;
    background: transparent;
    border: 1px solid white;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    
} */
/* .headmaster-desk-body-section .pic .picture :hover{
    background:white;
    color: black;
    border: none;
} */


/* 
.headmaster-desk-body-section .pic .picture button::before{
    content: '';
    width: 0%;
    height: 8%;
    position: absolute;
    bottom: 0;
    left: 50%;
    background-color: rgb(5, 1, 39);
transition: .5s;
}
.headmaster-desk-body-section .pic .picture button:hover::before{
width: 100%;
 left: 0%;
} */
@media(max-width:775px){
.headmaster-desk-body-section .about img{
    float: right;
    width: 100%;
    /* margin: 0px 0px 12px 20px;   */
}
}
@media(max-width:435px){
    .headmaster-desk-body-section .pic{
    display: grid;
}

.headmaster-desk-body-section .pic .picture{
    width:100%;
    margin: 10px 0px;
}
}